.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2bb2dbe7-e395-a0dd-d3e8-a5cb27a4c46d {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-badb5dc4-0536-bcbe-0ab6-e4d6b8ceba57 {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
h2 {
font-family: Kanit;
font-style: italic;
font-weight: 600;
}
.lfr-layout-structure-item-9bfaf6c8-ebb2-3125-46ae-302dbc0dc52f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bfaf6c8-ebb2-3125-46ae-302dbc0dc52f) !important;
margin-bottom: 3% !important;
}
.lfr-layout-structure-item-439f55ba-3cb1-6cd5-cb0e-f8ca492c612c {
background-color: #002949 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-439f55ba-3cb1-6cd5-cb0e-f8ca492c612c) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-29c42042-1d5b-5699-220f-f6b30fc97937 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29c42042-1d5b-5699-220f-f6b30fc97937) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aad7f7ff-218b-9d5c-8006-1624e207d6f2 {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-c418771c-1efa-7ab6-65c0-612cb07630e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c418771c-1efa-7ab6-65c0-612cb07630e3) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a8cacc5-39c1-583f-fdfe-ab1c1c34f817 {
background-color: #002949 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a8cacc5-39c1-583f-fdfe-ab1c1c34f817) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-f8fd5c4d-3458-8fda-e91d-fe5d63488a49 {
display: none !important;
}
.lfr-layout-structure-item-6877d376-dc52-dcfa-1f29-67df2b2661ab {
background-color: var(--color-brand-primary-darken-1) !important;
border-color: #000000 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-f154ce5c-269f-774d-dc93-f495ca242801 {
padding-left: 10% !important;
padding-right: 10% !important;
}
.lfr-layout-structure-item-a4b9047a-a902-0e30-7b85-6fab8ddbf938 {
background-color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-c5be42cb-fe3f-1f9b-c158-50aae1ea1ddb {
background-color: #002949 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5be42cb-fe3f-1f9b-c158-50aae1ea1ddb) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-3a11f387-8a5f-ea4e-8ab3-9554a1e0bd45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a11f387-8a5f-ea4e-8ab3-9554a1e0bd45) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2fe55811-b47d-4463-4d6a-5b12e9e2b136 {
background-color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-462c227f-41bc-81ea-41c1-4c4f4497c0b0 {
background-color: #002949 !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--color-brand-secondary-lighten-3) !important;
}
.lfr-layout-structure-item-e91519e0-e163-3794-0108-32df9602ebfd {
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-a3e0e91f-e558-379d-8386-2a641b9254e1 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 70vh !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76a72944-f97c-1417-4dc3-2ab125e64c50 {
margin-left: -1rem !important;
margin-right: -1rem !important;
margin-top: -1rem !important;
}
.lfr-layout-structure-item-1f215d63-a7e8-4440-bc7b-289d2f14e867 {
background-color: #002949 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f215d63-a7e8-4440-bc7b-289d2f14e867) !important;
border-color: #002949 !important;
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-37da68a4-adab-5ef7-112f-1f346aad7601 {
background-color: var(--color-neutral-9) !important;
min-height: 100px !important;
}
.metos-header-bg-pre-load {
  	background-image: url(/documents/d/assortment-finland/header-image-metos-webp?download=true);
}
.lfr-layout-structure-item-09a7762f-319b-8d1b-52a2-d0bbb24b13ae {
display: none !important;
}
.lfr-layout-structure-item-0e68c9c6-c023-42e8-383e-bcd606b0752a {
background-color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-488c506b-22aa-05a4-d24c-fbf064b4acbd {
background-color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-3e15f408-d772-6029-8f4f-5d73e52a7075 {
display: none !important;
}
.lfr-layout-structure-item-7829719a-4854-dca8-02da-68cea35eaaf6 {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-82e85a4c-a38e-6fac-2419-90f082b8587c {
background-color: #002949 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82e85a4c-a38e-6fac-2419-90f082b8587c) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-f3ca4033-b7e8-c2a2-a351-48ec802058d1 {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--color-brand-secondary-lighten-3) !important;
}
.lfr-layout-structure-item-dea05563-18c0-911e-e2a2-56bf74770f9b {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--color-brand-secondary-lighten-3) !important;
}
.lfr-layout-structure-item-0437c794-c37f-70ab-bd6b-dede341417d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0437c794-c37f-70ab-bd6b-dede341417d7) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6877d376-dc52-dcfa-1f29-67df2b2661ab {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f154ce5c-269f-774d-dc93-f495ca242801 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f215d63-a7e8-4440-bc7b-289d2f14e867 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}